Bug 28344 - Marking products as 'unexportable' on Product Catalog have no effect
Marking products as 'unexportable' on Product Catalog have no effect
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin C. Messer
Web Development
www.redhat.com/apps/catalog
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-19 16:17 EST by Jeffrey Cohen
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 13:11:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey Cohen 2001-02-19 16:17:14 EST
A customer was able to place order W2219466 on the web-store for item
BUN0018.  This is marked in the product catalog
(www.redhat.com/apps/catalog) as an unexportable item.  The customer has a
ship to address in Holland.  

Details:

Customer:

3118934    Hogestraat
10                                                                                                          
JOOST SOONTIENS                         Megchelen              
Netherlands   NL7078 br   (31)315-377677FEDEX INT'FXIP                  
0      0      0200102191236WEB           31  
0W2219466                     
4xs@4xs-nl.com                                    296383      VS
161343              
                          
0                                                                               
4XS                                               


Order:


3118934    RH10000                  RH Linux 6.2/Intel Deluxe Edition (1   
0    0       0         1         109643    148786    20010219
3118934    TPP0011                  (11K5784) IBM Small Business Suite 1   
0    0       0         1         109643    148787    20010219
3118939
Comment 1 Jay Turner 2001-09-28 09:18:55 EDT
What's the status on this issue.  Doesn't appear to be much activity.
Comment 2 Martin C. Messer 2003-07-22 13:11:23 EDT
No further reports.

Note You need to log in before you can comment on or make changes to this bug.